{
  "name": "top.sakurakoi.json.net",
  "version": "13.0.3",
  "displayName": "Newtonsoft.Json.Net",
  "description": "Popular high-performance JSON framework for .NET",
  "unity": "2020.4",
  "unityRelease": "0a0",
  "documentationUrl": "https://gitlab.com/hbfpt/Unity/Plugin/asepriteimporter",
  "changelogUrl": "https://gitlab.com/hbfpt/Unity/Plugin/json.net/-/commits/main",
  "licensesUrl": "https://gitlab.com/hbfpt/Unity/Plugin/json.net/-/blob/main/LICENSE",
  "dependencies": {},
  "keywords": [],
  "author": {
    "name": "HBF Team",
    "url": "https://github.com/JamesNK/Newtonsoft.Json"
  }
}
